<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="stylesheet" href="./css/main_section.css">
    <link rel="stylesheet" href="./css/header.css">
    <link rel="stylesheet" href="./css/modal.css">
    <title>Document</title>
</head>

<body>

    <div class="wrapper">
        <div class="wrapper-shadow">
            <header class='header'>
                <div class="container">
                    <div class='header-container'>
                        <div class='header-logo'>
                            <div class='logo-container'>
                                <img src="./pic/logo.jpg" alt="logo" height="60">
                            </div>
                            <p class='logo-text'>Best<span class='logo-text-accent'>
                                    #Life
                                </span></p>

                        </div>
                        <div>
                            <button class='form-btn' id='createVisitBtn'>Создать визит</button>
                            <button class='login-btn' id='btnLogin'>Вход</button>
                        </div>

                    </div>
                </div>

            </header>
            <main>
                <div class="container">
                    <section class='cards'>
                        <div class='cards-box'>

                            <form class='cards-filter-form' id='filter-form'>
                                <input class='form-input' type="search" placeholder="введите критерий поиска">
                                <label class="label" for="statusSelect">Статус:</label>
                                <select class='form-input' form='filter-form' id="statusSelect">
                                    <option selected value="empty">-не задано</option>
                                    <option value="done">Завершен</option>
                                    <option>Открыт</option>
                                </select>
                                <label class="label" for="ugrentlySelect">Срочность:</label>
                                <select class='form-input' form='filter-form' id='ugrentlySelect'>
                                    <option selected value="empty">-не задано</option>
                                    <option value="low">Обычная</option>
                                    <option value="normal">Приоритетная</option>
                                    <option value="high">Неотложная</option>
                                </select>
                                <input class='form-btn' type="submit" value='Фильтровать'>
                            </form>

                            <!-- <button class='form-btn' id='createFormBtn'>Создать визит</button> -->

                            <!-- <form class="cards-create-form" id='formCardCreate'>
                                <label class="label" for="doctorSelect">Выбрать врача:</label>
                                <select class='form-input' form='formCardCreate' id='doctorSelect'>
                                    <option>Кардиолог</option>
                                    <option>Стоматолог</option>
                                    <option>Терапевт</option>
                                </select>
                                <label class="label" for="ugrentlySelect">Срочность:</label>
                                <select class='form-input' form='formCardCreate' id='ugrentlySelect'>
                                    <option selected value="low">Обычная</option>
                                    <option value="normal">Приоритетная</option>
                                    <option value="high">Неотложная</option>
                                </select>
                                <input class='form-input' type="text" placeholder="ФИО" required>
                                <input class='form-input' type="text" placeholder="Возраст" required>
                                <input class='form-input' type="text" placeholder="Цель визита" required>
                                <textarea class='form-input' name="info" id="" cols="30" rows="10"
                                    placeholder="Краткое описание"></textarea>

                                <input class='form-btn' type="submit" value='Создать'>
                                <input class='form-btn' type="reset" value='Очистить'>
                            </form> -->


                            <div class="cards-created">

                            </div>

                        </div>
                    </section>
                </div>
            </main>


        </div>
    </div>
    </div>

    </div>
    <script src='./js/class_visit.js'></script>
    <script src=' ./js/class_modal.js'></script>
    <script src='./js/variables.js'></script>
    <script src='./js/classes_form_and_inputs.js'></script>
    <script src='./js/ajax.js'></script>
    <script src='./js/create_modal_card.js'></script>
     <script src='./js/cards_board.js'></script>
    <script src='./js/create_modal_login.js'></script>
   

    <script src='./js/app.js'></script>

</body>

</html>